.abgne-carousel {
	width: 960px;
	height: 140px;
	position: relative;
	background-color: #e6e6e6;
}
.abgne-carousel * {
	margin: 0px;
	padding: 0px;
}
.abgne-carousel ul, .abgne-carousel li {
		list-style: none;
}
.abgne-carousel a img {
	width: 216px;
	height: 131px;
}
.abgne-carousel .btn01 {
	position: absolute;
	top: 61px;
	right: 937px;
	height: 22px;
	overflow: visible;
	visibility: inherit;
	z-index: 10;
	width: 22px;
	left: 10px;
}
.abgne-carousel .btn01 a {
	width: 22px;
	height: 22px;
	float: left;
	text-indent: -9999px;
}
.abgne-carousel .btn01 a.prev {
	background-repeat: no-repeat;
	background-position: 0 0px;
	background-image: url(../images/icon_l.png);
}
.abgne-carousel .btn02 {
	position: absolute;
	top: 61px;
	right: 10px;
	height: 22px;
	overflow: visible;
	visibility: inherit;
	z-index: 10;
	left: 930;
	width: 22px;
}
.abgne-carousel .btn02 a {
	width: 22px;
	height: 22px;
	float: left;
	text-indent: -9999px;
}
.abgne-carousel .btn02 a.next {
	background-repeat: no-repeat;
	background-position: 0 0;
	background-image: url(../images/icon_r.png);
}
.abgne-carousel .frame {
	position: absolute;
	width: 888px;	/* (li 的寬度 + li 的邊框寬度 * 2 ) * 一次要顯示的數量 + li 的右邊界 * (一次要顯示的數量 - 1) */
	height: 131px;
	overflow: hidden;
	visibility: inherit;
	z-index: 2;
	left: 39px;
	top: 4px;
}
.abgne-carousel ul {
		width: 99999px;
		position: absolute;
}
.abgne-carousel li {
	float: left;
	width: 216px;
	height: 131px;
	position: relative;
	margin-right: 6px;
}
.abgne-carousel li .thumb, .abgne-carousel li .ovrly, .abgne-carousel li h3 {
		position: absolute;
}
.abgne-carousel li .ovrly, .abgne-carousel li h3 {
		width: 100%;
		height: 28px;
		line-height: 32px;
		text-align: center;
		bottom: 0;
	
}
.abgne-carousel li .ovrly {
		background: #000;
		padding-top:7px;
}

.abgne-carousel li h3 a {
	color: #fff;
	text-decoration: none;
}
.abgne-carousel li h3 a:hover {
	color: #FFF;
	text-decoration: underline;
}
